LXD(-)

Auto generated by spf13/cobra

NAME

lxc-file-push - Push files into containers

SYNOPSIS

lxc file push [:]/ [[:]/...] [flags]

DESCRIPTION

Description:
  Push files into containers

OPTIONS

-p, --create-dirs[=false]
    Create any directories necessary

--gid=-1
    Set the file's gid on push``

--mode=""
    Set the file's perms on push``

-r, --recursive[=false]
    Recursively transfer files

--uid=-1
    Set the file's uid on push``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE

      lxc file push /etc/hosts foo/etc/hosts
         To push /etc/hosts into the container "foo".

SEE ALSO

lxc-file(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra